Subject: [bug#68481] [PATCH 08/32] gnu: Add rust-completest-0.2.

From: András Vöröskői <[email-masked]>
Date: Tue, 30 Jan 2024 20:32:45 +0100

Hi,

On Thu, Jan 18, 2024 at 8:45 AM Efraim Flashner <[email-masked]> wrote:
> This package adds a bunch of dependencies on rust-nu-* but the
> corresponding packages haven't been packaged yet so I wasn't able to
> apply this patch.

You are right, but I do not even use this crate, so I am not sure what
I was doing here, so it is removed in v2.